<h3>bienvenido al area de servicios</h3>
<h2>{{titulo | uppercase}}</h2>
<h2>{{monto | number:'1.2-2'}}</h2>
<h2>{{res | miPipa}}</h2>
<p>
  Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iusto debitis omnis quod sunt, aperiam minus distinctio aliquid neque! Quidem amet minima sapiente maxime dolor rerum dignissimos iure esse soluta asperiores!
</p>
<div>
  <p appLetrasColores>
    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iusto debitis omnis quod sunt, aperiam minus distinctio aliquid neque! Quidem amet minima sapiente maxime dolor rerum dignissimos iure esse soluta asperiores!
  </p>
  <p *ngIf='info'>
    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iusto debitis omnis quod sunt, aperiam minus distinctio aliquid neque! Quidem amet minima sapiente maxime dolor rerum dignissimos iure esse soluta asperiores!
  </p>

  <p [hidden]="!info">
    HIDDEN Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iusto debitis omnis quod sunt, aperiam minus distinctio aliquid neque! Quidem amet minima sapiente maxime dolor rerum dignissimos iure esse soluta asperiores!
  </p>
</div>

<input type="button" value ='mostrar' (click)="cambiar()">
<ul>
  <li *ngFor="let elem of lista ">{{elem.id +' '+  elem.n}}
  </li>
</ul>